/*!
Theme Name: Aivons Child theme
Theme URI: http://layerdrops.com/linoorwp
Template: aivons
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Aivons Wordpress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: aivons-child
*/

body {
	font-family: maiah !important;
/* 	font-family: var(--aivons-font, "maiah", sans-serif); */
	color: var(--aivons-gray, #726f84);
	font-size: 18px;
	line-height: 34px;
	font-weight: 500;
} 
p{
    font-family: maiah !important;
}
span {
    font-family: maiah !important;
}
.elementor-widget-text-editor {
    font-family: maiah !important;
}
.team-one__img:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
background-color: rgba(24, 183, 173, .9) !important;	transform: translateY(100%);
	transition: all 500ms ease;
	z-index: 1;
}

.page-header-shape-1 {
    background-image: url(http://f0t.454.myftpupload.com/wp-content/uploads/2021/10/main-slider-shape-1.png);
    z-index: 10;
    mix-blend-mode: overlay;
}
